const mutations = {
  setUid(state,uid){
    state.uid = uid
  },
    setAdviserInfo(state,adviserInfo){
      state.adviserInfo = adviserInfo
    },
    setPathName(state,pathName){
      state.pathName = pathName
    },
    setQrcode(state,qrcode){
      state.qrcode = qrcode
    },
    tfbContent1(state,tfbContent1){
	state.tfbContent1 = tfbContent1
   }
}
export default mutations;
